Ugrás a fő tartalomra
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch
SKU: GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch — Switch. Memória (RAM): 256 MB. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Memória (RAM)
256 MB
Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Zyxel GS1920-48HPV2 Switch

Memória (RAM)
256 MB
01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Memória (RAM)

256 MB

Memória (RAM)

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
10G támogatás
Nem
Fa-protokoll időtartama
Igen
ARP-vezérlés
Igen
Réz Ethernet kábelozási technológia
Ethernet doboz teljes teljesítménye
375 W
Ethernet PoE tároló bemenetek száma
48
Ethernet üzeri áram Poe támogatás
Igen
Száloptikai Ethernet Kábeltechnológia
1000BASE-X
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Száloptikai Kapcsolat
SFP
IP-MAC-port kötés
Igen
Combo SFP portok száma
4
Haladási sebesség
74 Mpps
MTBF tartomány
502509 Óra
Biztonság
LVD, BSMI
Biztonsági algoritmus támogatott
802.1x RADIUS, SNMP, SNMPv3
Megfelelőségi nyilatkozatok
Jelszóvédelem
Igen
Nem üzemmédence
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 95%
Maximális energiafogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Címtábla mérete
Súly
Mélység
Szélesség
Raf szerelőkészlet
Igen
Raf szerelése
Nem
Magasság
Termék színe
CPU védelem
Igen
RAM kapacitás
Flash memória
Tárolási hőmérséklet-tartomány Celsius
Zajszint
26,5 dB
Akis vezérlő támogatás
Igen
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Elektromágneses kompatibilitás
FCC 15 A, CE A, BSMI EMC
Kompatibilis rendszer HS kódja
85176990
Útváltoztató/kapcsoló kapacitás
100 Gbit/s
SFP modul helyek száma
MAC-cím szűrés
Igen
Csomagolás mélysége
355 mm
Csomagolás szélessége
616 mm
Csomagolás magassága
107 mm
Csomag gyorsítótára
Csomag súlya
5,25 kg
Tartozék kábelekkel
AC
Termék neve
GS1920-48HPV2
GTIN EAN UPC
0760559127039,
Kategória
Hálózati switchek
Márka
Zyxel
Eladott piackok
DE, US, WW, DK, TH, CA
Rendszerhez hozzáadás dátuma
2018-12-13
Termékkód
GS1920-48HPV2
Sebességkorlátozás
Igen
Hőelszivárgás
1617,36 BTU/s
Identitás ellenőrzés típusa
IEEE 802.1x, RADIUS
Sorozatos ütemezési algoritmusok
SPQ, WFQ, Weighted Round Robin (WRR)
MIB támogatás
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast-támogatás
Igen
Virtuális LAN funkciók
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Rendszeresemény-napló
Igen
VLAN-támogatás
Igen
Engedélyezés
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-48HPV2 Switch